@charset "UTF-8";

/* COMMON
----------------------------- */
.main {
  line-height: 1.5;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  color: #000;
  font-size: clamp(16px, 4.2666666667vw, 4.2666666667vw);
}
@media (min-width: 769px) {
  .main {
    font-size: 16px;
  }
}
.main * {
  box-sizing: border-box;
}
.main a {
  text-decoration: none;
}
.main figure {
  text-align: center;
}
.main .img {
  display: block;
  text-align: center;
}
.main img {
  max-height: 100%;
  max-width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  vertical-align: bottom;
}
.main .sp {
  display: block;
}
@media (min-width: 769px) {
  .main .sp {
    display: none;
  }
}
.main .pc {
  display: none;
}
@media (min-width: 769px) {
  .main .pc {
    display: block;
  }
}

/* SECTION
----------------------------- */
@media (min-width: 769px) {
  .main {
    padding-top: 155px;
  }
}
.main .section__inner {
  padding: clamp(20px, 5.3333333333vw, 5.3333333333vw) clamp(15px, 4vw, 4vw);
}
@media (min-width: 769px) {
  .main .section__inner {
    padding: 40px 0px;
  }
}
@media (min-width: 769px) {
  .main .section__inner {
    max-width: 1200px;
    margin-inline: auto;
  }
}
.main .section__inner > *:last-child {
  margin-bottom: 0;
}
.main .bg--red {
  background: #f70000;
}
.main .bg--white {
  background: #fff;
}

/* HEADING & TEXT
----------------------------- */
.main .heading--primary {
  font-size: clamp(24px, 6.4vw, 6.4vw);
  margin-bottom: clamp(20px, 5.3333333333vw, 5.3333333333vw);
  font-weight: bold;
}
@media (min-width: 769px) {
  .main .heading--primary {
    font-size: 24px;
  }
}
@media (min-width: 769px) {
  .main .heading--primary {
    margin-bottom: 20px;
  }
}
.main .heading--secondary {
  margin-bottom: clamp(10px, 2.6666666667vw, 2.6666666667vw);
  padding: clamp(8px, 2.1333333333vw, 2.1333333333vw) clamp(0px, 0vw, 0vw) clamp(20px, 5.3333333333vw, 5.3333333333vw);
  background: url(/jp/eng/recruit/internship-report25/img/h3_bg_sp.png) center/contain no-repeat;
  text-align: center;
  font-weight: bold;
}
@media (min-width: 769px) {
  .main .heading--secondary {
    margin-bottom: 10px;
  }
}
@media (min-width: 769px) {
  .main .heading--secondary {
    padding: 15px 0px 40px;
  }
}
@media (min-width: 769px) {
  .main .heading--secondary {
    background-image: url(/jp/eng/recruit/internship-report25/img/h3_bg_pc.png);
  }
}
.main .heading--secondary__sub, .main .heading--secondary__main {
  display: block;
  line-height: 1.2;
}
.main .heading--secondary__sub {
  font-size: clamp(20px, 5.3333333333vw, 5.3333333333vw);
}
@media (min-width: 769px) {
  .main .heading--secondary__sub {
    font-size: 20px;
  }
}
.main .heading--secondary__main {
  font-size: clamp(30px, 8vw, 8vw);
}
@media (min-width: 769px) {
  .main .heading--secondary__main {
    font-size: 30px;
  }
}
.main .txt--center {
  text-align: center;
}
.main .txt--white {
  color: #fff;
}
.main .fs--ex-small {
  font-size: 0.7em;
}
.main .fs--small {
  font-size: 0.875em;
}
.main .fs--large {
  font-size: 1.125em;
}
.main .fw--normal {
  font-weight: normal;
}
.main .fw--bold {
  font-weight: bold;
}


/* page-hero
----------------------------- */
.main .page-hero {
  position: relative;
}
.main .page-hero__kicker {
  display: flex;
  align-items: center;
  gap: clamp(10px, 2.6666666667vw, 2.6666666667vw);
  font-size: clamp(11px, 2.9333333333vw, 2.9333333333vw);
  color: #7b7b7b;
}
@media (min-width: 769px) {
  .main .page-hero__kicker {
    gap: 10px;
  }
}
@media (min-width: 769px) {
  .main .page-hero__kicker {
    font-size: 11px;
  }
}
.main .page-hero__kicker::before {
  content: "";
  display: block;
  width: clamp(45px, 12vw, 12vw);
  height: 1px;
  background: #c3c3c3;
}
@media (min-width: 769px) {
  .main .page-hero__kicker::before {
    width: 84px;
  }
}
.main .page-hero__title {
  font-size: clamp(20px, 5.3333333333vw, 5.3333333333vw);
  margin-bottom: clamp(25px, 6.6666666667vw, 6.6666666667vw);
  font-weight: bold;
}
@media (min-width: 769px) {
  .main .page-hero__title {
    font-size: 20px;
  }
}
@media (min-width: 769px) {
  .main .page-hero__title {
    margin-bottom: 25px;
  }
}
.main .page-hero__title .large {
  font-size: clamp(30px, 8vw, 8vw);
}
@media (min-width: 769px) {
  .main .page-hero__title .large {
    font-size: 30px;
  }
}
.main .page-hero__bar {
  height: clamp(15px, 4vw, 4vw);
  transform: translateX(-5.5vw);
}
@media (min-width: 769px) {
  .main .page-hero__bar {
    height: 15px;
  }
}
@media (min-width: 769px) {
  .main .page-hero__bar {
    transform: translateX(0);
  }
}
.main .page-hero__bar img {
  vertical-align: top;
}
.main .work-intro {
  position: relative;
  padding-top: clamp(10px, 2.6666666667vw, 2.6666666667vw);
}
@media (min-width: 769px) {
  .main .work-intro {
    padding-top: 10px;
  }
}
/* index */
.work-index {
  background: linear-gradient(rgba(255,255,255,.4),rgba(255,255,255,.4)), 
              url(/jp/eng/recruit/img/intro_bg.svg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

/* figure */
.work-figure__section {
  width: 100%;
  padding: 20px 0 0;
  display: flex;
  justify-content: center;
}
@media (min-width: 769px) {
  .work-figure__section {
    padding: 0;
  }
}
.work-figure__figure {
  margin: 0;
  text-align: center;
  max-width: 1000px;
  width: 100%;
}
.work-figure__caption {
  margin-bottom: 15px;
}
.work-figure__title {
  font-size: 24px;
  /* margin-bottom: clamp(30px, 8vw, 8vw); */
  font-weight: bold;
  display: inline-block;
  position: relative;
  padding-bottom: 8px;
  background: linear-gradient(90deg, #ff0000 0%, #ed7550 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
/* 下線 */
.work-figure__title::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 3px;
  background: linear-gradient(90deg, #ff0000 0%, #ed7550 100%);
}
.work-figure__image {
  width: 100%;
  height: auto;
  display: block;
}
@media (min-width: 769px) {
  .work-figure__caption {
    margin-bottom: 20px;
  }
}

/* Work intro */
.maxwd-1000 {
  max-width: 1000px;
  margin: 0 auto;
} 
.work-intro {
  padding: 60px 20px;
}
.work-intro__inner {
  max-width: 900px;
  margin: 0 auto;
}
.work-intro__title {
  font-size: 24px;
  margin-bottom: 40px;
  padding-bottom: 12px;
  position: relative;
	color: #ff0000;
    font-weight: 700;
    /* display: inline-block; */
    background: linear-gradient(90deg, #ff0000 0%, #ed7550 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
	}
.work-intro__title::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 3px;
  background: linear-gradient(to right, #ff0000, #ed7550);
}
@media (max-width: 768px) {
  .work-intro__h2 {
    padding-top: 20px;
    text-align: center;
  }
  .work-intro__title {
      display: inline-block;
      margin-bottom: 20px;
      padding-bottom: 4px;
    }
}

/* Work Card */
.work-card {
	position: relative;
  border-radius: 0 0 8px 8px;
  padding: 50px 50px 20px 50px;
  margin-bottom: 40px;
  background:
    linear-gradient(#fff, #fff) padding-box,
    linear-gradient(to right, #ff0000, #ed7550) border-box;
  border: 2px solid transparent;
}
.work-card__header {
  background: linear-gradient(to right, #ff0000, #ed7550);
  color: #fff;
  padding: 15px 20px 15px 50px;
  margin-bottom: 0;
  font-size: 24px;
  font-weight: 700;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}
@media screen and (max-width: 768px) {
  .work-card {
    padding: 20px;
  }
  .work-card__header {
    margin-bottom: 0;
    padding-left: 20px;
    font-size: 18px;
  }
}

.work-card__image {
  margin-bottom: 40px;
}
@media screen and (max-width: 768px) {
  .work-card__image {
    margin-bottom: 20px;
  }
}

/* Heading（／を擬似要素で） */
.work-card__heading {
  margin-top: 40px;
  margin-bottom: 10px;
  padding-left: 16px;
  position: relative;
  font-size: 20px;
	font-weight: 700;
}
.work-card__heading::before {
  content: "";
  position: absolute;
  left: 8px;
  top: 50%;
  width: 1px;
  height: 25px;
  background-color: #000;
  transform: translateY(-50%) rotate(25deg);
  transform-origin: center;
}
.work-card__text {
  margin-bottom: 15px;
}
@media screen and (max-width: 768px) {
  .work-card__heading {
    margin-top: 20px;
  }
}
.work-card__list li {
  position: relative;
  padding-left: 1.5em;
}
.work-card__list li::before {
  content: "・";
  position: absolute;
  left: 0;
}
@media screen and (max-width: 768px) {
  .work-card__list li {
    padding-left: 1.2em;
  }
}

/* Voices */
.work-card__voices {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
  justify-content: flex-start; /* 左揃え */
}
.work-card__voice {
  width: calc((100% - 40px) / 3);
}
.work-card__voice-info {
  padding: 10px 0 0;
  font-size: 14px;
  color: #8f8f8f;
  line-height: 1.2;
}
@media screen and (max-width: 768px) {
  /* SPでも横並び維持 */
  .work-card__voices {
    flex-direction: row;
    flex-wrap: wrap;
  }
  .work-card__voice {
    width: 100%;
    /* width: calc((100% - 20px) / 2); */
  }
}


/* Video */
.work-card__voice-image {
  position: relative;
  aspect-ratio: 16 / 9;
}
/* 重ねる画像コンテナ */
.video-cover {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;        /* 動画より上に表示 */
  cursor: pointer;
  transition: opacity 0.5s; /* 消える時のアニメーション */
}
.video-cover img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
/* 消すためのクラス */
.video-cover.is-hidden {
  opacity: 0;
  pointer-events: none; /* クリックできないようにする */
}
@media screen and (max-width: 768px) {
  .video-noncover {
    width: 100%;
  }
  .video-noncover img {
    width: 100%;
    height: 100%;
  }
}

/* Navi */
.main .section-nav {
  position: relative;
  overflow: hidden;
  padding: clamp(20px, 5.3333333333vw, 5.3333333333vw) clamp(15px, 4vw, 4vw);
}
@media (min-width: 769px) {
  .main .section-nav {
    padding: 50px 0;
  }
}
@media (min-width: 769px) {
  .main .section-nav {
    background-size: cover;
  }
}
.main .section-nav::after {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(95deg, rgba(255, 255, 255, 0.15) 0%, rgba(255, 255, 255, 0) 60%);
  pointer-events: none;
}
.main .section-nav__list {
  max-width: 1200px;
  margin-inline: auto;
  position: relative;
  z-index: 1;
  display: grid;
  gap: clamp(10px, 2.6666666667vw, 2.6666666667vw);
}
@media (min-width: 769px) {
  .main .section-nav__list {
    gap: 10px;
  }
}
.main .section-nav__link {
  display: flex;
  align-items: center;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  color: #000;
  text-decoration: none;
  position: relative;
  gap: clamp(25px, 6.6666666667vw, 6.6666666667vw);
}
@media (min-width: 769px) {
  .main .section-nav__link {
    gap: 25px;
  }
}
.main .section-nav__link::after {
  content: "";
  position: absolute;
  bottom: -5px;
  left: 0;
  width: 0;
  height: 1px;
  background-color: #f70000;
  transition: width 0.3s ease;
}
.main .section-nav__link:hover::after {
  width: 105%;
}
.main .section-nav__label {
  display: flex;
  align-items: center;
  position: relative;
  font-size: clamp(24px, 6.4vw, 6.4vw);
  font-weight: bold;
}
@media (min-width: 769px) {
  .main .section-nav__label {
    font-size: 24px;
  }
}
.main .section-nav__label::before {
  content: "";
  display: inline-block;
  height: clamp(20px, 5.3333333333vw, 5.3333333333vw);
  width: clamp(20px, 5.3333333333vw, 5.3333333333vw);
  margin-right: clamp(5px, 1.3333333333vw, 1.3333333333vw);
  background: url(/jp/eng/recruit/img/nav_line_bk.svg) center bottom/contain no-repeat;
}
@media (min-width: 769px) {
  .main .section-nav__label::before {
    height: 20px;
  }
}
@media (min-width: 769px) {
  .main .section-nav__label::before {
    width: 20px;
  }
}
@media (min-width: 769px) {
  .main .section-nav__label::before {
    margin-right: 5px;
  }
}


.main .trait-card {
  background: #fff;
  border-radius: 50%;
  margin-inline: auto;
  display: grid;
  text-align: center;
  width: clamp(345px, 92vw, 92vw);
  padding-top: 35px;
  height: clamp(345px, 92vw, 92vw);
  aspect-ratio: 1/1;
}
@media (min-width: 769px) {
  .main .trait-card {
    width: 345px;
  }
}
@media (min-width: 769px) {
  .main .trait-card {
    height: 345px;
  }
}
@media (min-width: 769px) {
  .main .trait-card {
    height: 100%;
    width: 100%;
  }
}
.main .trait-card__label {
  display: block;
  font-size: clamp(12px, 3.2vw, 3.2vw);
}
@media (min-width: 769px) {
  .main .trait-card__label {
    font-size: 14px;
  }
}
.main .trait-card__title {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-inline: auto;
  padding: 0 10px 5px;
  margin-bottom: clamp(40px, 10.6666666667vw, 10.6666666667vw);
  font-size: clamp(32px, 8.5333333333vw, 8.5333333333vw);
  color: #f70000;
  font-weight: bold;
  border-bottom: 1px solid #f70000;
  line-height: 1.2;
}
@media (min-width: 769px) {
  .main .trait-card__title {
    margin-bottom: 40px;
  }
}
@media (min-width: 769px) {
  .main .trait-card__title {
    font-size: 32px;
  }
}
.main .trait-card__points {
  display: grid;
  gap: clamp(10px, 2.6666666667vw, 2.6666666667vw);
}
@media (min-width: 769px) {
  .main .trait-card__points {
    gap: 12px;
  }
}
.main .trait-card__point {
  font-size: 0.9em;
}
.main .trait-card__point .text-reveal__char {
  color: #c3c3c3;
  transition: color 0.2s linear;
}
.main .trait-card__point.is-revealed .text-reveal__char.is-active {
  color: #000;
}
.main .chevron {
  width: 29px; /* ← これを必ず指定（SPの初期サイズ） */
  height: auto; /* 縦横比は viewBox が保ってくれる */
  display: block;
}
.main .chevron {
  display: block;
  margin-inline: auto; /* ← 横方向の中央寄せ！ */
}
@media (min-width: 769px) {
  .main .chevron {
    width: 64px; /* ← PCサイズをここで指定！ */
  }
}
.main .chevron__item {
  opacity: 0;
  -webkit-animation-duration: 2s;
          animation-duration: 2s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-timing-function: ease-in-out;
          animation-timing-function: ease-in-out;
}
.main .chevron__item--1 {
  -webkit-animation-name: chevron-loop-1;
          animation-name: chevron-loop-1;
}
.main .chevron__item--2 {
  -webkit-animation-name: chevron-loop-2;
          animation-name: chevron-loop-2;
}
.main .chevron__item--3 {
  -webkit-animation-name: chevron-loop-3;
          animation-name: chevron-loop-3;
}
@-webkit-keyframes chevron-loop-1 {
  0% {
    opacity: 1;
  }
  75% {
    opacity: 1;
  }
  76%, 100% {
    opacity: 0;
  } /* 全OFFは一瞬だけ */
}
@keyframes chevron-loop-1 {
  0% {
    opacity: 1;
  }
  75% {
    opacity: 1;
  }
  76%, 100% {
    opacity: 0;
  } /* 全OFFは一瞬だけ */
}
@-webkit-keyframes chevron-loop-2 {
  0%, 24% {
    opacity: 0;
  }
  25% {
    opacity: 1;
  }
  75% {
    opacity: 1;
  }
  76%, 100% {
    opacity: 0;
  }
}
@keyframes chevron-loop-2 {
  0%, 24% {
    opacity: 0;
  }
  25% {
    opacity: 1;
  }
  75% {
    opacity: 1;
  }
  76%, 100% {
    opacity: 0;
  }
}
@-webkit-keyframes chevron-loop-3 {
  0%, 49% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  75% {
    opacity: 1;
  }
  76%, 100% {
    opacity: 0;
  }
}
@keyframes chevron-loop-3 {
  0%, 49% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  75% {
    opacity: 1;
  }
  76%, 100% {
    opacity: 0;
  }
}

/* STICKY AREA
----------------------------- */
.sticky-area {
  height: 21.3333333333vw;
  width: 21.3333333333vw;
  position: fixed;
  right: 2.1333333333vw;
  bottom: 17.0666666667vw;
  z-index: 999;
  border-radius: 50%;
  transform-origin: center;
}
@media (min-width: 769px) {
  .sticky-area {
    height: 160px;
    width: 160px;
    right: 32px;
    bottom: 112px;
  }
}
.sticky-area__txt {
  -webkit-animation: rotation 8s linear infinite;
          animation: rotation 8s linear infinite;
}
.sticky-area__arrow {
  height: 6.4vw;
  position: absolute;
  top: 50%;
  left: 50%;
  rotate: 90deg;
  translate: -50% -50%;
  transition: transform 0.3s;
}
@media (min-width: 769px) {
  .sticky-area__arrow {
    height: 56px;
  }
}
.sticky-area:hover .sticky-area__arrow {
  transform: translateY(-2.1333333333vw);
}
@media (min-width: 769px) {
  .sticky-area:hover .sticky-area__arrow {
    transform: translateY(-8px);
  }
}

@-webkit-keyframes rotation {
  0% {
    rotate: 0;
  }
  100% {
    rotate: 360deg;
  }
}

@keyframes rotation {
  0% {
    rotate: 0;
  }
  100% {
    rotate: 360deg;
  }
}
/* STICKY AREA */
.sticky-area {
  transition: opacity 0.3s ease, visibility 0.3s ease;
}

.sticky-area.is-hidden {
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
}
